
.flex-container{
	position: relative;
	margin-bottom: 46px;
}
.flexslider-loading{
	direction: ltr;
	margin-bottom: 30px;
	min-height: 413px;
	background: url("../../../../wp-includes/js/mediaelement/loading.gif") no-repeat center center;
	background-color: #FFF;
}
ul.slides, ol.flex-control-nav, ul.flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}
ol.flex-control-nav li {
	margin: 0 6px;
}

.flexslider .flex-direction-nav li, .flex-container .flex-direction-nav li{
	margin: auto;
}

.flexslider .slides > li {
	margin: 0;
}
.flexslider .flex-caption{
	direction: rtl;
	text-align: right;
	padding-top: 15px;
}


#gallery-slider .flex-direction-nav a:before{
	content: url("../images/Gallery-Nav-Button-Left.png");
	font-family: inherit;
	font-size: 44px;
	color: #746457;
}
#gallery-slider{
	margin-bottom: 0;
	/*background-color: #FFF;
	border: 4px solid #FFF;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	-o-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);*/
}
#gallery-carousel{
	background: rgba(0, 0, 0, 0);
	border: none;
	box-shadow: none;
}
#gallery-slider, #gallery-carousel{
	width: 90%;
	display: inline-block;
	direction: ltr;
}

#gallery-slider .flex-direction-nav a{
	width: 20px;
	height: 48px;
}
#gallery-carousel .flex-direction-nav a:before{
	font-size: 35px;
}
#gallery-carousel .flex-direction-nav a{
	width: 24px;
	height: 34px;
}

#gallery-slider .flex-direction-nav a.flex-next:before{
	content: url("../images/Gallery-Nav-Button-Right.png");
}

#gallery-slider .flex-prev{
	left: -30px;
}
#gallery-slider .flex-next{
	right: -30px;
}
#gallery-slider .flex-direction-nav a{
	opacity: 0.7;
}
.flexslider .slides > li{
	
}
#gallery-carousel.flexslider .slides > li:HOVER{
	cursor: pointer;
}
#gallery-carousel.flexslider .slides > li {
	margin-right: 24px;
	background: #FFF;
	border: 4px solid #FFF;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	-o-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}

#gallery-carousel.flexslider .slides > li.flex-active-slide{
	border-color: #EFECDB;
}

#gallery-carousel.flexslider .flex-next{
	opacity: 0.7;
	right: -40px;
}
#gallery-carousel.flexslider .flex-prev{
	opacity: 0.7;
	left: -40px;
}

#shortcode-slider-1{
	box-shadow: 0 32px 40px -30px rgba(100, 100, 100, 0.4);
}

#gallery-slider .flexslider{
	background: none;
	border: none;
	border-radius: 0;
	box-shadow: none;
}
#gallery-slider .flexslider .slides li > .img-wrapper {
	background: #FFF;
	border: 4px solid #FFF;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
}
